﻿
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref='SystemClubs'>
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Show Plan
            </h1>
            <h4 style="display: inline-block;padding-left: 20px;">{{Model.ClubName}}</h4>
        </div>

        <div class="clearfix">
            
        </div>
        <hr />
        <h4>Plan Type: {{Model.PlanName}}</h4>
        <h4>Monthly: {{Model.MonthlyCharge}}</h4>
        <h4>%: {{Model.TransactionRate}}</h4>
    </div>

    <div class="clearfix">

    </div>
    <hr />
    <h3>Credit Card Detail</h3>
    <kendo-grid id="mainGrid" options="mainGridOptions"></kendo-grid>
</div>